substitutions:
  name: m5-echo-assistant
  friendly_name: Echo Assistant
packages:
  m5stack.atom-echo-voice-assistant: github://esphome/firmware/voice-assistant/m5stack-atom-echo.adopted.yaml@main
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: z0rd8t5adf1+wiNQTwQsNoFzPKjxjtHv3tZh3WWMvWA=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
